### Name: deGenesANOVA
### Title: Function to do differential expression analysis, using ANOVA
###   models
### Aliases: deGenesANOVA
### Keywords: methods

### ** Examples

## Loading the dataset
data(gastro)

## Constructing a maigesANOVA object for the 'Tissue' sample label using
## default model (simple linear model with intercept) and contrasts (all
## parameters are equal between themselves)
gastro.ANOVA = designANOVA(gastro.summ, factors="Tissue")

## Fitting the ANOVA model designed by the above command
gastro.ANOVAfit = deGenesANOVA(gastro.ANOVA, retF=TRUE)
gastro.ANOVAfit



